<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@8002=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@8288=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Jump">
    <script state="run">
      <action>maincpu.pb@8285=06</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@81F5=FF</action>
      <action>maincpu.pb@81F6=0A</action>
    </script>
  </cheat>

  <cheat desc="No Monsters/Music">
    <script state="run">
      <action>maincpu.pb@81F1=01</action>
    </script>
  </cheat>

  <cheat desc="Always Paint">
    <script state="run">
      <action>maincpu.pb@8352=FF</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
